[gobolinux-users] New user question (start of many)

Andre Detsch detsch at gobolinux.org
Thu Nov 11 01:03:41 GMT 2004


Try upgrading your Scripts package:

InstallPackage \
http://www.kundor.org/gobo/packages/official/Scripts--2.1.14--i686.tar.bz2


On Tuesday 09 November 2004 21:11, Otto Barnes wrote:
> Grabbed the 1.0.0beta4 version of Manager...get the following
>
> Traceback (most recent call last):
>   File "/System/Links/Executables/Manager", line 888, in ?
>     widget.init()
>   File "/System/Links/Executables/Manager", line 315, in init
>     self.availables = self.getAvailableWrapper()
>   File "/System/Links/Executables/Manager", line 250, in
> getAvailableWrapper return GetAvailable(['local_package',
> 'official_package',
> 'recipe', 'contrib_package', 'tracked'], localdirs, forceUpdate,
> graphicalProgressHook, self.availables, doNotUpdate = (self.availables
> != None))
> TypeError: GetAvailable() got an unexpected keyword argument 'doNotUpdate'

-- 
André Detsch


More information about the Gobolinux-users mailing list